.navbar{
    border-radius: 10px;

}
nav.navbar{
    margin-top: 0%;
    top: 0;
    z-index: 10000;
    width:100%;
    height:10%;
    border-radius: 20px;
    box-shadow: 0.1rem 0.1rem rgba(158, 158, 158, 0.8);position: fixed;
}
.icons a{
    gap:2rem;
}
.whats{
    flex-wrap: wrap;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
.inst h1{
    flex-wrap: wrap;
    font-size:400%;
    font-weight: 300;
    color: #f0eeee;
    margin-top: -28%;
    margin-left: 5%;
}
.inst h3{
    flex-wrap: wrap;
    font-size: 32px;
    font-weight: 300;
    color: #f0eeee;
    margin-left: 5%;
}
/*==========*/
.inst2 h1{
    flex-wrap: wrap;
    font-size:400%;
    font-weight: 300;
    color: #f0eeee;
    margin-top: -28%;
    margin-left: 5%;
}
.inst2 h3{
    flex-wrap: wrap;
    font-size: 32px;
    font-weight: 300;
    color: #f0eeee;
    margin-left: 5%;
}
.mon h1{
    flex-wrap: wrap;
    font-size: 200%;
    font-weight: 300;
    color: #f0eeee;
    margin-top: -28%;
    margin-left: 5%;
}
.mon h3{
    flex-wrap: wrap;
    font-size: 200%;    
    font-weight: 300;
    color: #f0eeee;
    margin-left: 5%;
}
.banner{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: -10px;
}
.banner img {
    z-index: 1;
}
.can{
    flex-wrap: wrap;
    margin-bottom: 10%;
}
.can :nth-child(1){
    transition-delay: 400ms;
}
.can :nth-child(2){
    transition-delay: 700ms;
}.can :nth-child(3){
    transition-delay: 1000ms;
}
.Sobre{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #000;
    text-align: left;
    z-index: 30;
}
.divisor {
    width: 50%;
    border-bottom: 1px solid #ce910d; /* Cor e espessura da linha */
    margin-left: 0%;
    margin-bottom: 5%; 
    margin-top: 5%;   /* Margem superior e inferior para espaçamento */
}
.divisor2 {
    width: 50%;
    border-bottom: 1px solid #ce910d; /* Cor e espessura da linha */
    margin-left: 25%;
    margin-bottom: 10%;   /* Margem superior e inferior para espaçamento */
}
.divisor3 {
    width: 50%;
    border-bottom: 1px solid #ce910d; /* Cor e espessura da linha */
    margin-left: 25%;
    margin-bottom: 1%;   /* Margem superior e inferior para espaçamento */
}
.valores{
    align-items: center;
    display: flex;
    justify-content: center;
}
.can{
    margin-top: 10%;
    gap: 20px;
    display:flex;
    justify-content: center;
}
.missao{
    filter: blur(2px);
    transition: all 1s;
    opacity: 0;
    background-color: #02041b;
    color: #fff;
    box-shadow: 0px 30px 30px 0px rgba(79, 101, 146, 0.1);
    text-align: center;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 230px;
    padding: 1%;
    transform: translateX(-100%) ;
}
.show{
    filter: blur(0);
    transition: all 2s;
    opacity: 1;
    transform: translateY(0) ;
}
.missao h1{
    font-size: 20px;
    color: #ffffff;
}

.visao h1{
    font-size: 20px;
    color: #ffffff;
}

.valor h1{
    
    font-size: 20px;
    color: #ffffff;
}
.ppp{
    
    background-color: #f0f0f0;
}
.advogado{
    background-color: #f0f0f0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;

}
.advcontent{
    text-align: left;
    font-size: 15px;
    width: 50%;
}
.bier h1{
    font-size: 32px;
    display: flex;
    justify-content: center;
    background-color: #f0f0f0;
    font-weight: 100;
    text-align: left;
    color: #ce910d;
}
.botao button:hover{
    color: #fff;
    background-color: #ce910d;;
}
.botao{
    margin-top: 5%;
    display: flex;
    justify-content: center;
}
.botao button{
    margin-top: 10%;
    background-color:#f0f0f0;
    color:#ce910d;
    border: 2px solid #ce910d;
    border-radius: 50px;
    padding: 15px;
    color: #ce910d;
    text-decoration: none;
    cursor: pointer;
}
/*-----*/
.btn button:hover{
    color: #fff;
    background-color: #ce910d;;
}
.btn{
    display: flex;
    justify-content: center;
}
.about a{
    text-decoration: none;
}
.btn button{
    margin-bottom: 10%;
    margin-top: 10%;
    background-color:#f3f3f3;
    color:#ce910d;
    border: 2px solid #ce910d;
    border-radius: 50px;
    padding: 15px;
    color: #ce910d;
    text-decoration: none;
    cursor: pointer;
}
.area{
    background-image: url(area.png);    
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.atuar{
    justify-content: center;
    gap: 2rem;
    display: flex;
    flex-wrap: wrap;
    padding-left: 10%;
    padding-right: 10%;
}
.titulo h1{
    padding-top: 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #000;
    font-size: 200%;
    font-weight: 300;
}
.areacont{
    background-color: #f3f3f3;
    opacity: 90%;
    border: 2px solid #979797;
    border-radius: 10px;
    width: 250px;
    height: 200px;
}
.areacont:hover{
    opacity: 90%;
    background-color: #3b3b3b;
    border: 2px solid #ce910d;
    cursor: pointer;
}
.areacont img{
    margin-left:70px ;
    width: 100px;
}
.areacont h1 {
    color: #ce910d;
    text-align: center;
    font-size: 15px;
}
.lin a{
    text-decoration: none;
}
/*--- TRIBUTARIO-----*/
.svg{
    margin-top: 20%;
}
.foco{
    background-color: #f7f5f5;
}
.tribut{
    display: flex;
    justify-content: center;
    padding-top: 10%;
    padding-bottom: 5%;
    box-shadow: 5px 30px 30px 5px rgba(22, 34, 58, 0.1);
}
.foto{
    width: 50%;
}
.about p{
    text-align: center;
    width: 100%;
    font-size: 20px;
}
.about h1{
    text-align: center;
    margin-left: 1%;
    font-weight: 100;
}
.empresa{
    display: flex;
    justify-content: center;
    margin-bottom: 5%;
}
/*---- FOOTER-----*/
#footer_content{
    width: 100%;background-color: #131522;
	display: flex;
    flex-wrap: wrap;
	padding: 10 5 10 5px;

}
#footer_content #contatos {
    flex-wrap: wrap;
    width: 130px;
    padding-top: 35px;
}
#footer_content #contatos .redes a{
    display: flex;
    margin-top: 20px;
	grid-row: auto;
}
.footer-list{
    flex-wrap: wrap;
    width: 30%;
	display: flex;
	flex-direction: column;
	gap:0.75rem;
	list-style: none;
	padding: 3rem 1.5rem;
}
.footer-list h3{
	color: #919496;
}
.footer-list .footer_link{
	text-decoration: none;
	color: #dee7ec;
	font-family: 'Manrope', sans-serif;
}
.footer-list .footer_link:hover{
	color: #fff;
}
#footer_copyright{
	display: flex;
	color: #fff;
	justify-content: center;
	background-color: #000;
	font-size: 0.9rem;
	padding: 1.5rem;
	font-weight: 50px;
}
.segundalogo{
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #131522;
}

.credit{
    background-color: #000;
    font-size: 10px;
}
@media screen and (min-width:370px)and (max-width:440px){
   .mon h1{
        padding-top: 28%;
        color: #000000;
    }
    .mon h3{
        color: #000;
    }
    .about h1{
        font-size: 150%;
    }
    .advcontent h1{
        font-size: 100%;
    }
   .advcontent p{
        padding-top: 100%;
        text-align: center;
    }
    .divisor{
        margin-left: 45px;
        justify-content: center;
    }
    .botao{
        margin-right: 0;
    }
    .svg{
        margin-top: 15%;
    }
    .inst img{
        height: 300px;
    }
    .inst h1{
        
        margin-top: -40%;
    }
    .inst2 img{
        height: 300px;
    }
    .inst2 h1{
        padding-bottom: 10%;
        font-size: 200%;
        margin-top: -40%;
    }
   .navbar-collapse{
        background-color: #131522;
    }
    .icons{
        background-color: #131522;
    }
}